Issue #7256 has been updated by drbrain (Eric Hodel).


I asked Jim and he thought rake 0.9.3 was better to include in Ruby 2.0.0, so I plan to import that.

We can consider updating to rake 10 for the next minor.
----------------------------------------
Feature #7256: Update Rake
https://bugs.ruby-lang.org/issues/7256#change-32459

Author: mame (Yusuke Endoh)
Status: Assigned
Priority: High
Assignee: drbrain (Eric Hodel)
Category: 
Target version: 2.0.0


Eric Hodel is planning to update Rake by the end of November.
See [ruby-core:48212].


Eric, will you update it to the version 10?
If so, do you think the incompatibility is not a problem?
(ko1 told me that it has not a small number of incompatibilities)

https://github.com/jimweirich/rake/blob/next-major-release/doc/release_notes/rake-10.0.0.rdoc

I'm not against updating, but I'd like to confirm your opinion.

-- 
Yusuke Endoh <mame / tsg.ne.jp>


-- 
http://bugs.ruby-lang.org/